onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_magnetism', [' A ', 'ABA', ' A '], {
        A: 'artifacts:universal_attractor',
        B: 'curios:ring',
    }).id('kubejs:ringsofascension/ring_magnetism')
})